kafka:
  qubeKey: kafka
  name: Kafka
  version: 26.9.0
  chart: kafka
  repo: https://charts.bitnami.com/bitnami
  type: chart-helm-repository
  id: kafka
  maturity: alpha

  ui:
    icon: apache_kafka
    shortDescription: Apache Kafka is an open-source distributed event streaming platform
    description: Apache Kafka is a distributed event store and stream-processing platform. It is an open-source system developed by the Apache Software Foundation written in Java and Scala. The project aims to provide a unified, high-throughput, low-latency platform for handling real-time data feeds.
    links:
    - linkName: Homepage
      url: https://kafka.apache.org/
    - linkName: Documentation
      url: https://kafka.apache.org/documentation/
    - linkName: Github
      url: https://github.com/apache/kafka
    catalogItem: true
    maxNumOfInstances: 1
    cpu: 2
    ram: 4
    disk: 50



  metadata:
    url: "{{ defaults.workspace.subdomain }}.{{ defaults.workspace.domain }}"

  properties: {}

  schemaType: {}

  schemaData: {}